This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1025550 - RHEL5 RPMs: Upgrade hibernate4-eap6 to 4.2.7.SP1-redhat-3
RHEL5 RPMs: Upgrade hibernate4-eap6 to 4.2.7.SP1-redhat-3
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Dave Stahl
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 17:03 EDT by Dustin Kut Moy Cheung
Modified: 2015-11-08 20:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:19:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dustin Kut Moy Cheung 2013-10-31 17:03:26 EDT
Required upgrade.
Comment 2 Pavel Janousek 2013-11-06 09:57:32 EST
Fine in ER7 build.
Comment 3 Michal Karm Babacek 2013-11-25 09:37:12 EST
hibernate4-eap6.noarch 0:4.2.7-3.3.SP1_redhat_3.ep6.el5
is present in the repo and could be installed, however it is not a part of the group jboee-eap6. Marking as verified though.
Comment 5 errata-xmlrpc 2013-12-04 13:19:32 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1785.html

Note You need to log in before you can comment on or make changes to this bug.